/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/*GLOBAL*/
/*content*/
.content-section {
  padding-left: 220px;
  padding-right: 220px;
}

.site-content {
  margin-bottom: 0;
}
/*social*/
.icons-design-bordered .wd-social-icon {
  border: 1px solid rgba(0, 0, 0, 0.2) !important;
}
.wd-social-icons .wd-icon {
  color: #000;
}
.wd-social-icons .wd-social-icon:hover .wd-icon {
  color: #fff;
}

/*btns*/
.btn {
  display: inline-flex;
  align-items: center;
  line-height: 21px;
  font-size: 16px;
  padding: 11px 23px;
  text-transform: lowercase;
  font-weight: bold;
  border-radius: 3px;
}
.btn.btn-white {
  background: #fff;
  color: #000;
}
.btn.btn-white:hover {
  background: #000;
  color: #fff;
}
.btn.btn-border {
  border: 1px solid #999999 !important;
  background: transparent;
}
.btn.btn-border:hover {
  background: #000;
  background-color: #000;
  color: #fff;
}
.btn.btn-color-default {
  color: #000;
}
.btn-icon-pos-left .wd-btn-icon {
  float: left;
  margin-right: 10px;
  transition: all .25s ease;
}
.btn.btn-border:hover .wd-btn-icon {
  filter: invert(1);
  transition: all .25s ease;
}

/*POP UP*/
.wd-promo-popup.wd-popup {
  padding: 115px 85px;
  position: relative;
}
.wd-promo-popup.wd-popup button.mfp-close {
  transform: translate(50%, -50%);
  top: 0;
  position: absolute;
  background: #000;
  border-radius: 50%;
  width: 30px;
  height: 30px;
}
.wd-promo-popup.wd-popup button.mfp-close:after {
  font-size: 13px;
}
.wd-promo-popup .newsletter-pop-up-wrapper .mc4wp-form .input-wrapper {
  display: flex;
}
.wd-promo-popup .newsletter-pop-up-wrapper .mc4wp-form .input-wrapper input {
  padding: 10px 20px;
  font-size: 16px;
  line-height: 24px !important;
  background: #fff;
  border: 0;
  height: 50px;
  color: #999999;
}
.wd-promo-popup .newsletter-pop-up-wrapper .mc4wp-form .input-wrapper input[type="submit"] {
  border-radius: 0;
  background: #000;
  color: #fff;
  padding: 10px 30px;
  text-transform: initial;
}


/*HEADER*/
/*title*/
.woocommerce .main-page-wrapper .title-size-default {
  padding-top: 190px;
  padding-bottom: 100px;
}
.woocommerce .page-title .container>* {
  margin-bottom: 0;
}
.main-page-wrapper .page-title .title {
  margin-bottom: 75px;
}
.page-title .container> .wd-back-btn {
  margin-bottom: 75px;
}
html .page-title.color-scheme-light,
html .page-title.color-scheme-dark {
  padding-top: 190px;
  padding-bottom: 250px;
}
html .page-title.color-scheme-light > .container > .title {
  color: #fff;
  margin-bottom: 0;
}
html .page-title.color-scheme-dark > .container > .title {
  margin-bottom: 0;
}



/*menu*/
.wd-nav {
  margin-right: 35px;
}
.wd-nav>li>a {
  padding-right: 15px;
  padding-left: 15px;
}
.whb-header.whb-sticked .whb-main-header .whb-color-light {
  background: #fff;
}
.whb-header:not(.whb-sticked) .whb-main-header .whb-color-light .wd-header-cart img {
  filter: invert(1);
}
.whb-header.whb-sticked .whb-main-header .whb-color-light .wd-nav[class*="wd-style-"]>li>a,
.whb-header.whb-sticked .whb-main-header .whb-color-light .wd-tools-text,
.whb-header.whb-sticked .whb-main-header .whb-color-light .wd-nav[class*="wd-style-"]>li:is(.wd-has-children,.menu-item-has-children)>a:after {
  color: #000;
}
.whb-header .whb-main-header .whb-color-dark .wd-nav[class*="wd-style-"]>li a {
  color: var(--nav-color);
}
.whb-header .whb-main-header .whb-color-dark .wd-nav[class*="wd-style-"]>li:is(.current-menu-item,.wd-active,.active)>a {
  color: #000;
}
.whb-header .whb-main-header .whb-color-dark .wd-nav[class*="wd-style-"]>li:hover>a {
  color: rgba(0,0,0,0.5);;
}

:is(.color-scheme-light,.whb-color-light) .wd-nav[class*="wd-style-"] {
  --nav-color: #fff;
  --nav-color-hover: rgba(255,255,255,0.5);
  --nav-color-active: rgba(255,255,255,0.5);
  --nav-chevron-color: rgba(255,255,255,0.5);
}
.whb-header.whb-sticked .whb-main-header .whb-color-light .wd-nav[class*="wd-style-"]>li:hover>a,
.whb-header.whb-sticked .whb-main-header .whb-color-light .wd-nav[class*="wd-style-"]>li:hover:is(.wd-has-children,.menu-item-has-children)>a:after {
  color: rgba(0,0,0,0.5);
}



/*submenu*/
.wd-header-nav .wd-dropdown {
  box-shadow: none;
  border: 1px solid rgba(0 0 0 / 0.1);
  border-top: 0;
}
html .wd-dropdown-menu.wd-design-default .wd-sub-menu li.menu-item:hover a {
  color: rgba(0,0,0,0.5) !important;
}

/*MOBILE SIDE SLIDE*/
.mobile-nav.wd-side-hidden {
  background: #FF5880;
  padding: 20px;
}
.mobile-nav .wd-nav-mobile>li>a,
.mobile-nav .wd-sub-menu li>a {
  color: #fff;
  text-transform: lowercase;
  font-size: 36px !important;
  line-height: 50px !important;
  font-weight: 500;
}
.mobile-nav .wd-sub-menu li>a {
  font-weight: 400;
}
.mobile-nav .wd-nav-mobile li.current-menu-item>a,
.mobile-nav .wd-sub-menu li>a {
  color: rgb(255 255 255 / 60%);
}
.mobile-nav .wd-nav-mobile li a {
  padding: 0;
  border: 0;
}
.mobile-nav .searchform {
  box-shadow: none !important;
  margin-bottom: 20px;
}
.mobile-nav .searchform input[type="text"] {
  height: 50px !important;
  font-size: 17px;
}
.mobile-nav .searchform input {
  color: #fff;
  font-weight: 400 !important;
  padding: 0 !important;
}
.mobile-nav .searchform input::placeholder,
.mobile-nav .searchform .searchsubmit {
  color: #fff;
}
.mobile-nav .searchform .searchsubmit:after {
  font-size: 15px;
}
.mobile-nav .wd-nav-opener {
  border: 0 !important;
  justify-content: flex-end;
  margin-right: 12px;
}
.mobile-nav .wd-nav-opener:after {
  transform: rotate(90deg);
  font-size: 17px;
  color: #fff;
}
.wd-nav-mobile li:active>a, .wd-nav-mobile li.opener-page>a,
.mobile-nav .wd-nav-opener.wd-active {
  background-color: transparent !important;
}

/*WC ARCHIVE*/
#WOODMART_Widget_Sorting {
  display: none;
}
.wd-hover-tiled .product-wrapper {
  box-shadow: none !important;
}
html .woocommerce.archive .page-title > .container > .title {
  color: #fff;
}
html .woocommerce.archive .page-title > .container > .wd-back-btn {
  display: none;
}
html .woocommerce.archive .wd-nav[class*="wd-style-underline"] .nav-link-text {
  color: #fff;
  font-size: 18px;
  text-transform: lowercase;
}
html .woocommerce.archive .wd-nav[class*="wd-style-underline"] .nav-link-text:after {
  display: none;
}
html .woocommerce.archive .wd-nav-product-cat .nav-link-count {
  color: #aaa;
  font-size: 16px;
  text-transform: initial;
}
.wd-hover-tiled .product-element-bottom {
  padding: 15px 20px;
  position: absolute;
  bottom: 0;
  background: #d9d9d9;
  width: calc(100% - 20px);
}
.product-grid-item .wd-entities-title {
  margin-bottom: 0;
}
.slider-type-product .product-element-top {
  padding: 0 20px;
  background: #d9d9d9;
}
.woocommerce.archive .wd-hover-tiled .product-element-top {
  padding: 0 25px;
  background: #d9d9d9;
}
.woocommerce.archive .wd-hover-tiled .product-element-bottom {
  bottom: -40px;
}
.product-archive .wd-hover-tiled .product-element-bottom {
  transform: translateY(50%);
}
.products .product-grid-item {
  margin-bottom: 62px;
}
.product-grid-item .wd-entities-title {
  font-weight: bold;
  margin-bottom: 0 !important;
}
.product-grid-item .price,
.product-grid-item .price .amount {
  color: #000;
  font-weight: 400;
}
.woocommerce.archive .woocommerce-breadcrumb,
.shop-loop-head {
  font-size: 16px;
  line-height: 24px;
  text-transform: lowercase;
}
/*filter*/
.filters-area .widget-title {
  margin-bottom: 10px;
}
.filters-area ul li {
  margin: 0;
}
.filters-area ul li a {
  padding: 0;
}
.filters-area ul li .wd-swatch-text,
.filters-area #woodmart-woocommerce-layered-nav-2 li {
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
}
.filters-area ul li .wd-swatch:after {
  display: none;
}
.filters-area .wd-filter-list .count {
  display: none;
}
.filters-area #woodmart-woocommerce-layered-nav-2 li {
  margin-bottom: 5px;
}
.filters-area #woodmart-woocommerce-layered-nav-2 li a {
  color: #000;
}
.filters-area #woodmart-woocommerce-layered-nav-2 .wd-swatch {
  width: 20px !important;
  height: 20px !important;
}

/*WC CART PAGE*/
.woocommerce-cart .main-page-wrapper .site-content,
.woocommerce-checkout .main-page-wrapper .site-content {
  margin-top: 40px;
  margin-bottom: 80px;
}
.cart-content-wrapper .cart-totals-inner {
  border: 1px solid var(--brdcolor-gray-200);
}
.woocommerce-cart .wd-checkout-steps li,
.woocommerce-checkout .wd-checkout-steps li {
  font-size: 36px;
  line-height: 70px;
  text-transform: lowercase;
}
.woocommerce-cart .wd-checkout-steps li span:after,
.woocommerce-checkout .wd-checkout-steps li span:after {
  height: 3px;
  background-color: #fff;
}

.woocommerce [packetery-renderer="after-rate"] .packeta-widget-button {
  display: flex;
  align-items: center;
}
.woocommerce [packetery-renderer="after-rate"] .packetery-widget-button-row {
  width: 200px;
  margin-top: 10px;
}
.woocommerce [packetery-renderer="after-rate"] .packeta-widget-button .packetery-widget-button-logo {
  width: 42px;
  height: 42px;
  margin: 0;
}


/*HOMEPAGE*/
/*banner*/
.hp-main-banner .title {
  margin-bottom: 30px !important;
}
.hp-main-banner .btn .wd-btn-icon {
  width: 15px;
}
.hp-main-banner .btn .wd-btn-icon img {
  /* filter: invert(59%) sepia(40%) saturate(6308%) hue-rotate(315deg) brightness(104%) contrast(101%); */
  filter: invert(48%) sepia(61%) saturate(3041%) hue-rotate(152deg) brightness(98%) contrast(99%);
}

.hp-main-banner .bottom-content {
  background: #fff;
  margin-top: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
}
.hp-main-banner .bottom-content:before {
  content: "";
  position: absolute;
  left: -100%;
  height: 100%;
  width: 100%;
  top: 0;
  background: white;
}
.hp-main-banner .content-wrapper {
  max-width: 650px;
  margin-left: auto;
  padding-top: 125px;
}
.hp-main-banner .bottom-content .info-svg-wrapper {
  width: auto !important;
  height: auto !important;
}
.hp-main-banner .bottom-content .info-box-icon svg {
  width: 35px !important;
  height: 35px !important;
}
.hp-main-banner .content-wrapper > .vc_column-inner > .wpb_wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.hp-main-banner .content-wrapper .info-box-title {
  margin-bottom: 0 !important;
  font-weight: 400;
  color: #999999;
}
.hp-main-banner .content-wrapper .wd-info-box {
  align-items: center;
}
.hp-main-banner .content-wrapper .border-right {
  position: relative;
}
.hp-main-banner .content-wrapper .border-right:after {
  content: "";
  position: absolute;
  right: 30px;
  height: 100%;
  width: 1px;
  top: 0;
  background: #DDDDDD;
}
.hp-slider-wrapper {
  align-items: flex-end;
}
.hp-main-banner .hp-slider-wrapper .vc_column-inner {
  padding: 0 !important;
}
.hp-main-banner .hp-slider-wrapper .wd-slide {
  min-height: calc(100vh - 95px - 75px ) !important
}
.hp-main-banner .wd-button-wrapper {
  margin-bottom: 90px;
}
.hp-main-banner .content-wrapper .wd-slider-wrapper {
  display: none;
}


.hp-category-box-wrapper {
  display: flex;
  column-gap: 20px;
  margin-left: 0px;
  margin-right: 0;
  margin-bottom: 17px;
}
.hp-category-box-wrapper:before,
.hp-category-box-wrapper:after {
  display: none;
}
.hp-category-box > .vc_column-inner {
  height: 640px;
  padding: 40px;
  display: flex;
  flex-direction: column;
}
.hp-category-box > .vc_column-inner > .wpb_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  height: 100%;
}
.hp-category-box > .vc_column-inner > .wpb_wrapper > * {
  width: 100%;
}
.hp-category-box > .vc_column-inner > .wpb_wrapper .wd-button-wrapper {
  display: flex;
  align-items: flex-end;
}

/*product slider*/
.hp-product-slider .owl-nav .wd-btn-arrow {
  bottom: -40px;
  top: auto;
  visibility: visible;
  opacity: 1;
  transform: translateX(-100%) translateY(-50%) !important;
}

.hp-product-slider .owl-nav .wd-btn-arrow.owl-prev {
  left: calc(50% - 20px);
}
.hp-product-slider .owl-nav .wd-btn-arrow.owl-prev:after {
  content: "";
  background: url(/wp-content/uploads/2023/02/ikona_arrow_left.svg);
  background-size: 20px;
  width: 20px;
  height: 15px;
}
.hp-product-slider .owl-nav .wd-btn-arrow.owl-next {
  right: calc(50% - 20px);
  transform: translateX(100%) translateY(-50%) !important;
}
.hp-product-slider .owl-nav .wd-btn-arrow.owl-next:after {
  content: "";
  background: url(/wp-content/uploads/2023/02/ikona_arrow_left.svg);
  background-size: 20px;
  width: 20px;
  height: 15px;
  transform: rotate(180deg);
}
.hp-product-slider.owl-carousel .owl-stage-outer {
  padding-bottom: 60px !important;
}






/*WC SINGLE PRODUCT*/
.single-product .main-page-wrapper {
  padding-top: 0;
}
.single-product .owl-carousel .owl-nav>div {
  visibility: visible;
  opacity: 1;
  transform: none;
}
.single-product .owl-nav .wd-btn-arrow {
  top: 50%;
  transform: translateY(-50%);
  margin-top: 0;
  width: 35px;
  height: 35px;
  background: #fff;
  border-radius: 50%;
}
.single-product .owl-nav>div[class*="prev"] {
  left: 30px;
}
.single-product .owl-nav>div[class*="next"] {
  right: 30px;
}
.single-product .owl-nav .wd-btn-arrow:after {
  font-size: 12px;
  color: #000;
}
.woocommerce-product-gallery .owl-carousel .product-image-wrap {
  padding: 0 !important;
}


.single-product .woocommerce-breadcrumb a {
  font-size: 16px;
  line-height: 24px;
  text-transform: lowercase;
}
.single-product .single-breadcrumbs-wrapper .wd-breadcrumbs {
  margin-bottom: 25px;
}

.single-product .entry-summary {
  display: flex;;
  align-items: center;
  flex-wrap: wrap;
}
.single-product .entry-summary,
.single-product  .product-tabs-wrapper .vc_col-sm-5 > .vc_column-inner {
  padding-left: 110px;
}
.single-product .entry-summary .summary-inner .product_title {
  margin-bottom: 10px;
}
.single-product .entry-summary .summary-inner>.price {
  border-bottom: 1px solid #999999;
  padding-bottom: 35px;
  margin-bottom: 20px;
}
.single-product .posted_in .meta-label {
  font-weight: bold;
}
.single-product .product-image-summary .shop_attributes {
  overflow: visible;
  margin-bottom: 50px;
  --wd-attr-brd-width: 0;
}
.single-product .shop_attributes tr {
  border: 0;
  margin: 0;
  padding: 0;
}
.single-product .shop_attributes td,
.single-product .posted_in {
  text-align: left;
  font-size: 16px;
  line-height: 24px;
  text-transform: lowercase;
}
.single-product .shop_attributes td .att-name {
  font-weight: bold;
}
.entry-summary .single_add_to_cart_button, .wd-single-add-cart .single_add_to_cart_button {
  font-weight: 700;
  font-size: 16px;
  line-height: 21px;
  padding: 14px 26px;
  text-transform: lowercase;
  color: rgb(0,0,0);
  background: #a3c260;
  border-radius: 3px;
}
.single-product form.cart {
  gap: 20px;
  align-items: center;
}
.single-product form.cart .quantity {
  align-items: center;
}
.single-product form.cart .quantity input[type="button"] {
  background: #D9D9D9;
  width: 20px;
  height: 20px;
  font-size: 16px;
  line-height: 1;
  border-radius: 50%;
  min-width: auto;
  border: 0;
}
.single-product form.cart .quantity input[type="number"] {
  width: 50px;
  border: 0;
  height: auto;
}

.single-product .product-tabs-wrapper {
  padding-top: 90px;
  border: 0;
}
.single-product .wd-nav-tabs-wrapper {
  display: none;
}
.single-product .product-tabs-wrapper > .container {
  padding-top: 40px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.single-product .product-tabs-wrapper > .container h2,
.single-product .product-tabs-wrapper > .container h2.woodmart-title-container {
  font-size: 16px;
  line-height: 26px;
  text-transform: uppercase;
  margin-bottom: 25px;
  letter-spacing: 0.5px;
}


.single-product .wd-accordion {
  counter-reset: my-sec-counter;
}
.single-product .wd-accordion-title .wd-accordion-title-text::before {
  counter-increment: my-sec-counter;
  content: counter(my-sec-counter);
  font-size: 24px !important;
  line-height: 1;
  color: #999999;
  margin-right: 15px;
}
.single-product .wd-accordion-opener {
  display: none;
}
.single-product .wd-accordion-title .wd-accordion-title-text,
.single-product .wd-accordion-title:is(.wd-active,:hover) .wd-accordion-title-text {
  font-size: 24px !important;
  line-height: 1;
  color: #000;
}
.single-product .wd-accordion.wd-style-default:before {
  display: none;
}
.single-product .wd-accordion .wd-accordion-content {
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 30px;
}
.single-product .wd-accordion.wd-style-default .wd-accordion-item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.single-product .related-products {
  margin-bottom: 80px !important;
}
.single-product .related-products > .title {
  text-transform: lowercase;
  font-size: 24px;
  line-height: 26px;
  font-weight: bold;
}
.single-product .related-products > .title:before {
  display: none;
}
.single-product .related-products .slide-product .wd-entities-title {
  margin-bottom: 0;
}
.single-product .related-products .slide-product .price {
  font-size: 16px;
  line-height: 24px;
}


.single-product .related-products .wd-hover-tiled .product-element-bottom {
  transform: none;
}
.single-product .product-prefooter-section {
  margin: 0;
}
.single-product .product-prefooter-section .title-wrapper {
  margin-bottom: 10px;
}
.single-product .product-prefooter-section .wpb_text_column.desc {
  text-align: center;
  font-size: 18px;
  line-height: 26px;
  color: #fff;
  margin-bottom: 25px;
}

#menu-footer-col-2 .show-mobile {
  display: none
}

/*FOMR STYLES*/
:root {
  --wd-form-height: 50px;
  --wd-form-brd-width: 1px !important;
  --wd-form-brd-color: #D9D9D9 !important;
}
.wpcf7-form p {
  margin-bottom: 0;
}
.wpcf7-form br {
  display: none;
}
.wpcf7-form input,
.wpcf7-form textarea {
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 26px;
  color: #999999;
  font-weight: 400;
  padding: 0 18px
}
.wpcf7-form textarea {
  padding-top: 11px;
}
.wpcf7-acceptance .wpcf7-list-item > label {
  display: flex;
  align-items: center;
}
.wpcf7-acceptance .wpcf7-list-item > label > input {
  margin: 0;
  margin-right: 10px;
}
.wpcf7-acceptance .wpcf7-list-item > label,
.recapcha-text {
  font-size: 16px;
  line-height: 26px;
  color: #999999;
}
.wpcf7-acceptance .wpcf7-list-item > label a,
.recapcha-text a {
  color: #999999;
  text-decoration: underline;
}
.wpcf7-form .recapcha-text {
  margin: 13px 0  25px;
}
html .wpcf7 input[type="submit"] {
  border: 1px solid #000;
  border-radius: 3px;
  padding: 13px 23px;
  line-height: 21px;
}
.wpcf7-not-valid-tip {
  font-size: 16px;
  line-height: 26px;
  margin-top: -10px;
  margin-bottom: 15px;
}

/*FOOTER*/
.footer-container {
  border-top: 1px solid var(--brdcolor-gray-300);
}
.widget_nav_menu .menu li {
  font-size: 16px;
  line-height: 24px;
  margin: 0;
  text-transform: lowercase;
}
.widget_nav_menu .menu li a {
  color: #000;
}

/*copyright*/
.copyrights-wrapper {
  font-size: 14px;
  line-height: 24px;
}
.copyrights-wrapper .min-footer,
.copyrights-wrapper .min-footer a {
  color: #999;
}
.copyrights-wrapper .min-footer a:hover {
  color: #000;
}


/*MEDIA QUERIES*/
@media (max-width: 1024px) {
.woocommerce-cart .main-page-wrapper .page-title,
.woocommerce-checkout .main-page-wrapper .page-title {
    background-image: url(/wp-content/uploads/2023/04/nosha_nakupnykosik_pokladna_mobil.webp) !important;
}

.page-id-12 .page-title {
  background-image: url(/wp-content/uploads/2023/04/nosha_banner_kontakt_mobil.webp) !important;
}

.whb-header .whb-general-header {
  background-color: transparent !important;
}
.whb-sticked .whb-main-header {
  background: #fff;
  transition: background-color 0.5s ease-out;
}
.whb-header {
  margin-bottom: 0 !important;
}
.main-page-wrapper {
  margin-top: -60px;
}
.single-product .owl-nav>div[class*="prev"] {
  justify-content: center;
}
.single-product .owl-nav>div[class*="next"] {
  justify-content: center;
}
.single-product .product-tabs-wrapper {
  padding-top: 70px;
}
.wd-nav-accordion-mb-on .wd-btn-show-cat a {
  color: #fff;
  margin-top: 15px;
  text-transform: lowercase;
}

.hp-main-banner .content-wrapper .title-after_title br {
  display: none;
}
.hp-main-banner .content-wrapper .title-wrapper {
  padding-right: 15px;
}



.wd-header-cart.wd-tools-custom-icon img {
  filter: invert(1);
}
.whb-sticked .whb-main-header .wd-tools-custom-icon .wd-custom-icon,
.whb-sticked .whb-main-header .site-logo {
  filter: invert(1);
}
.whb-sticked .wd-header-cart.wd-tools-custom-icon img {
  filter: invert(0) !important;
}
html .page-title.color-scheme-light, html .page-title.color-scheme-dark {
  padding-top: 350px;
  padding-bottom: 350px;
}
.copyrights-wrapper .min-footer {
  text-align: left;
}
.copyrights-wrapper .min-footer>div {
  line-height: 20px;
}
}


@media (max-height: 900px) {
.hp-main-banner .content-wrapper {
  padding-top: 65px;
}
}


@media (max-width: 1330px) {
.hp-main-banner {
  padding-left: 15px;
}
.single-product .entry-summary, .single-product .product-tabs-wrapper .vc_col-sm-5 > .vc_column-inner {
  padding-left: 60px;
}
}

@media (max-width: 1024px) {
.single-product-page.single-product-content {
  margin-top: 60px !important;
}
.single.single-product .whb-main-header .site-logo,
.single.single-product .whb-main-header .wd-tools-custom-icon .wd-custom-icon {
  filter: invert(1);
}
.single.single-product .whb-main-header .wd-header-cart.wd-tools-custom-icon img  {
  filter: invert(0);
}
.single-product .product-tabs-wrapper #tab-item-title-description {
  display: none;
}
}

@media (max-width: 960px) {
.footer-column.footer-column-1 {
  display: none;
}
.footer-column {
  flex: 0 0 33%;
}
.single-product .entry-summary, .single-product .product-tabs-wrapper .vc_col-sm-5 > .vc_column-inner {
  padding-left: 40px;
}

}

@media (max-width: 767px) {
.woocommerce-cart .main-page-wrapper .site-content, .woocommerce-checkout .main-page-wrapper .site-content {
  margin-top: 5px;
  margin-bottom: 60px;
}
.checkout-order-review, .woocommerce-order-pay #order_review {
  margin-bottom: 0;
}

.title-after_title br {
  display: none;
}
h2 {
  font-size: 20px;
  line-height: 32px;
}
.wpcf7-form input, .wpcf7-form textarea {
  font-size: 17px;
}
.wpcf7-acceptance .wpcf7-list-item > label {
  align-items: flex-start;
}
.wpcf7-acceptance .wpcf7-list-item > label > input {
  margin-top: 5px;
}

.filozofia-text-section .img-wrapper {
  order: 1;
  padding-left: 40  px;
  padding-right: 40 px;
}
.filozofia-text-section .text-wrapper {
  order: 2;
}
.filozofia-text-section .text-wrapper .title-wrapper {
  --content-width: 100%;
}

.hp-category-box-wrapper {
  flex-wrap: wrap;
  row-gap: 10px;
  margin-bottom: 7px;
}
.hp-category-box > .vc_column-inner {
  height: 540px;
  padding: 20px;
}
.hp-main-banner .content-wrapper .wd-slider-wrapper {
  display: block;
  width: calc(100% + 30px);
  margin-left: -15px;
}
.hp-main-banner .hp-slider-wrapper {
  display: none !important;
}
.hp-main-banner {
  padding-right: 15px;
}
.hp-main-banner .bottom-content:before {
  left: -100%;
  width: 999999px;
}
.hp-main-banner .bottom-content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.hp-main-banner .content-wrapper .info-box-title {
  font-size: 15px;
  line-height: 1 !important;
}
.hp-main-banner .content-wrapper .border-right:after {
  right: 0;
}
.hp-main-banner .bottom-content .info-box-icon svg {
  width: 30px !important;
  height: 30px !important;
}
.hp-main-banner .content-wrapper .box-icon-align-left .box-icon-wrapper {
  margin-right: 7px;
}

.hp-main-banner .content-wrapper {
  padding-top: 0;
  max-width: 100%;
}
.hp-main-banner .content-wrapper h1.woodmart-title-container br:nth-child(2) {
    display: none;
}
.hp-main-banner .content-wrapper .title-after_title {
  padding-right: 55px;
}
.hp-main-banner .wd-button-wrapper {
  margin-bottom: 60px;
}

/*NASE HODNOTY*/
.nase-hodnoty-section .info-box-title {
  margin-bottom: 15px !important;
}
.nase-hodnoty-section .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
  border: 1px solid #D9D9D9;
}
.nase-hodnoty-section .owl-dots .owl-dot.active span {
  border-color: #D9D9D9;
  background-color: #D9D9D9;
}

.single.single-product .product-images .woocommerce-product-gallery .col-12 {
  padding: 0;
}
.single-product .entry-summary, .single-product .product-tabs-wrapper .vc_col-sm-5 > .vc_column-inner {
  padding-left: 15px;
}
.single-product .owl-nav>div[class*="prev"] {
  left: 15px;
}
.single-product .owl-nav>div[class*="next"] {
  right: 15px;
}
.single-product .product-tabs-wrapper {
  padding-top: 40px;
}
.single-product .product-image-summary .shop_attributes {
  margin-bottom: 30px;
}


.woocommerce.archive .woocommerce-breadcrumb, .shop-loop-head {
  font-size: 14px;
  line-height: 22px;
}
.woocommerce.archive .site-content {
  padding-bottom: 40px;
}
.wd-hover-tiled .product-element-bottom {
  width: calc(100% - 10px);
}
.products .product-grid-item {
  margin-bottom: 50px;
}
:is(.product-grid-item.col-6, .owl-items-xs-2 .product-grid-item) :is(.price,.star-rating,.wd-entities-title,.wd-product-cats,.wd-product-brands-links,.wd-product-sku,.wd-product-stock) {
  font-size: 14px !important;
}

.footer-column.footer-column-1 {
  display: block;
}
.footer-column {
  flex: 0 0 100%;
  max-width: 100%;
}
.footer-column.footer-column-2 {
  flex: 0 0 35%;
}
.footer-column.footer-column-3 {
  flex: 0 0 65%;
}
.footer-column .wd-social-icons {
  text-align: left;
}
#menu-footer-col-2 .show-mobile {
  display: block;
}
#menu-footer-col-3 .hide-mobile {
  display: none
}
}


@media (max-width: 576px) {
.woocommerce.archive .wd-hover-tiled .product-element-top {
  padding: 0 5px;
}
.wd-hover-tiled .product-element-bottom {
  padding: 5px;
}
.hp-category-box > .vc_column-inner {
  height: 100%;
  aspect-ratio: 1 / 1;
}
}


@media (max-width: 420px) {
.hp-main-banner .content-wrapper .title-after_title {
  padding-right: 25px;
}
.hp-main-banner .content-wrapper .info-box-title {
  font-size: 14px;
}
}


@media (max-width: 375px) {
.hp-main-banner .content-wrapper .title-after_title {
  padding-right: 0;
}
.hp-main-banner .bottom-content .info-box-icon svg {
  width: 27px !important;
  height: 27px !important;
}
.hp-main-banner .content-wrapper .info-box-title {
  font-size: 13px;
}
}

@media (max-width: 350px) {
.hp-main-banner .content-wrapper .border-right:after {
  display: none;
}
